Subject: [IGSMAIL-1159] ALBH & DRAO Data Resubmission
From: Stephen Delahunt
Date: Wed, 13 Dec 1995 8:54:02 PST

******************************************************************************
IGS Electronic Mail      Wed Dec 13  8:54:02 PST 1995      Message Number 1159
******************************************************************************

Author: Stephen Delahunt
Subject: ALBH & DRAO Data Resubmission

Please be advised that the automated data submission, earlier this day, 
is highly suspect.  As of 16:20 ut we have resubmitted all data, along 
with the missing stations ALGO, STJO and YELL.

We regret this inconvenience and will endeavour to prevent any recurrence. 

[Mailed From: ACS OPERATIONS <[email-masked]>]